Plack::Middleware::XFramework(3)

NAME
Plack::Middleware::XFramework - Sample middleware to add X-Framework

SYNOPSIS
  enable "Plack::Middleware::XFramework", framework => "Catalyst";

DESCRIPTION
This middleware adds "X-Framework" header to the HTTP response.

CONFIGURATION

framework
    Sets the string value of "X-Framework" header. If not set, the header is not set to the response.

SEE ALSO
Plack::Middleware